### Method

# FwupdPlugin StructEfiHardDriveDevicePath set_partition_format

#### Declaration [src]

    void
    fu_struct_efi_hard_drive_device_path_set_partition_format (
      FuStructEfiHardDriveDevicePath* st,
      FuEfiHardDriveDevicePathPartitionFormat value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value`

  Type: `FuEfiHardDriveDevicePathPartitionFormat`

  No description available.